insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (4543, 2921, 2, 'Corticoide');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (2843, 3874, 3, 'Alprazolam');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (1830, 3473, 4, 'Diclofenaco');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (7065, 6676, 5, 'Alprazolam');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (1845, 8361, 6, 'Aspirina');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (5854, 8396, 7, 'Prednisona');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (2184, 4531, 10, 'Nimesulida');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (2120, 4677, 11, 'Dipirona Sódica');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (2944, 9031, 13, 'Ibuprofeno');
insert into "Remedio" ("dosagem_maxima", "dosagem_minima", "id", "nome") values (2287, 6309, 16, 'Aspirina');
